@charset "utf-8";


/*------------| body frame start |-----------*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


html, body {
  width: 100%;
/* height: 100%; */
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

body {
  padding: 0;
  margin: 0;
  font-family:"greycliff-cf";
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  min-width: 320px;
  color: #183B61;

}

/*=============== tags start ===================**/
section{
position: relative;
overflow: hidden;
clear: both;
width: 100%;
}
*:focus, a:hover, a:active, a:focus {
outline: 0;
}
*:focus{
outline-style:none;
box-shadow:none;
border-color:transparent;
}
button::-moz-focus-inner, select::-moz-focus-inner {
  border: 0;
  outline: 0;
}

figure{
padding: 0;
margin: 0;
}
a {

color: #EB8B0C;
opacity: 1;
text-decoration:none !important;
-webkit-transition: color .3s cubic-bezier(.16,.84,.44,1);
-moz-transition:    color .3s cubic-bezier(.16,.84,.44,1);
-o-transition:      color .3s cubic-bezier(.16,.84,.44,1);
transition:         color .3s cubic-bezier(.16,.84,.44,1);
 transition-timing-function: cubic-bezier(0.16, 0.84, 0.44, 1);
}
a:hover {
color: #336B9F;
}

img {
border: 0;
outline: none;
display: block;
max-width: 100%;
height: auto
}
img::selection{
	background: none;
}
input { margin: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: 400;}
h1, h2, h3, h4, h5, h6, p {
padding: 0;
margin: 0;

}

h1 {
font-size: 3.02vw /*58px*/;
line-height: 4.06vw /*78px*/;
margin-bottom: 30px;
}
h2 {
font-size: 2.5vw /*48px*/;
line-height: 3.38vw /*65px*/;
margin-bottom:30px;
}
h3 {
  font-size: 2.08vw /*40px*/;
  line-height: 2.60vw /*50px*/;
  font-weight: 700;
margin-bottom: 25px;
}
h4 {
font-size: 32px;
line-height: 42px;
font-weight: 500;
margin-bottom: 25px;
}
h5 {
font-size: 28px;
line-height: 38px;
margin-bottom: 25px;
}
h6 {
font-size: 22px;
line-height: 32px;
color: #336B9F;
font-weight: 400;
margin-bottom: 10px;
}
ul{
padding: 0 0 30px 30px;
margin: 0;


}
ol{
padding: 0 0 30px 30px;
margin: 0;
}
ul li{
  position: relative;
  padding: 5px 0 5px 0px;
}

ol li{
padding: 5px 0 5px 0px;
}

p { margin: 0; padding: 0 0 30px 0; position: relative;}

hr {
padding: 0;
border: 0;
height: 1px;
margin: 30px auto;
background-color: #000;
}
strong, b { font-weight: 700; }
img { /*  display:block;*/
height: auto }


input[type='text'],
input[type='email'],
input[type='tel'],
input[type='date'],
textarea{
width:100%;
}
input[type='text'],
input[type='tel'],
input[type='date'],
input[type='email'],
input[type="search"],
textarea,
select{
border:1px solid #25305D;
background-color: #fff;
font-family:"greycliff-cf";
font-weight: 500;
font-size:20px;
line-height: 27px;
padding: 12px 15px;
margin: 0;
color: #183B61;
border-radius: 3px;
-webkit-appearance: none;
-moz-appearance:    none;
appearance:        none;
}
input[type='submit'], input[type=button], input[type=reset], button, .upload-btn {
color:#ffffff;
font-family:"greycliff-cf";
font-weight: 700;
font-size:22px;
line-height: 37px;
text-decoration: none;
text-transform: uppercase;
margin: 0;
padding: 10px 25px 6px 25px;
border-radius: 26px;
display: inline-block;
background-color: #336B9F;
border: 0;
cursor: pointer;
text-align: center;
-webkit-appearance: none;
-moz-appearance:    none;
appearance:        none;
}
.btn{
  font-family:"greycliff-cf";
  width: 20px;
  height: 20px;
  margin: 0px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}


select {
background-image:url('../images/dd-arrow.png');
background-position: right center;
background-repeat: no-repeat;
border: 0;
border-radius: 3px;
border:1px solid #25305D;
background-color: #fff;
padding: 5px 32px 5px 15px;
height: 52px;
width:100%;
-webkit-appearance: none;
-moz-appearance:    none;
appearance:        none;
}
select option{
padding:10px 0;
display: block;
font-size: 16px;
}

select::-ms-expand {
display: none;
}

textarea {
    width: 100%;
    font-family:"greycliff-cf";
    font-weight: 500;
    font-size:20px;
    line-height: 27px;
    height: 75px;
    padding: 8px 15px;
    box-sizing: border-box;
    color: #183B61;
    border:1px solid #25305D;
    background-color: #fff;
    border-radius: 3px;
    resize: none;
}
textarea:focus, select:focus
{
  border:1px solid #25305D;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder {
	color:#000000;
  	opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder {
	color:#000000;
  	opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder {
	color:#000000;
  	opacity: 1;
}
input:-moz-placeholder,
textarea:-moz-placeholder,
input[type="text"]:-moz-placeholder {
	color:#000000;
  	opacity: 1;
}

table {
    width: 100% !important;
    border: 0;
    table-layout: fixed;
}

table tr td {
    padding: 12px 15px;
    border-collapse: collapse;
}

table {
    background: #ffffff;
    text-align: left;
    margin-bottom: 20px;
    border-left: 1px solid #25305D;
    border-top: 1px solid #25305D;
    border-collapse: collapse;
    font-size: 20px;
}

table h1, table h2, table h3, table h4, table h5 {
    margin: 0;
}

table th {
    background: #336B9F;
    color: #fff;
    padding: 15px;
      text-align: left;
    border-right: 1px solid #25305D;
    font-weight: 500;
    border-bottom: 1px solid #25305D;
    word-wrap: break-word;
}

table td {
    border-right: 1px solid #25305D;
    border-bottom: 1px solid #25305D;
    word-wrap: break-word;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 0px auto 20px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
position: relative;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 14px;
    line-height: 20px;
      background:#C0DAE7;
    margin: 10px 0 0 0;
    padding: 5px;
}
blockquote
{
  background: rgba(192,218,231,0.3);
  margin: 0 0 0px 0;
  padding: 50px 35px 50px 70px;
  position: relative;
  font-size: 32px;
  line-height: 40px;
}
blockquote p{
  padding: 0;
}
blockquote em{
  margin-top: 20px;
  display: block;
}
blockquote::before
{
  content: ' ';
  display: block;
  position: relative;
  margin-bottom: 20px;
  width: 40px;
  height: 30px;
  vertical-align: middle;
  background-image: url('../images/quote-icon.svg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.ajax-loader {
	background-image: url('../images/ajax-loader.svg') !important;
	background-color: #A5AAD6 ;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 28px 28px;
	width: 36px !important;
	height: 36px !important;
	margin: 0 0 0 -18px !important;
	position: absolute;
	bottom: -40px;
	left: 50%;
}
/* ==================================== breadcrumb menu & pagination css start here========================== */
.breadcrumb
{
	width: 100%;clear: both;padding-bottom: 30px;
}
.breadcrumb ul {
    padding: 0;
    list-style: none;
    font-size: 17px;
		line-height: 27px;
    text-transform: lowercase;
}

.breadcrumb ul li {
    display: inline;
}

.breadcrumb ul li+li:before, .breadcrumb ul li+li+li:before {
    padding: 1px;
    color: #9d9dcc;
    content: "/\00a0";
}

.breadcrumb ul li a {
    color: #9d9dcc;
    text-decoration: none;
    text-transform: lowercase;
}

.breadcrumb ul li a:hover {
    color: #c80065;
    text-decoration: underline;
}
.pagination{clear: both; overflow: hidden; text-align: center; padding: 10px 10px; margin: 20px 0 0}
.pagination a, .current {text-align: center; padding: 5px; width: 40px; height: 40px; display: inline-block; margin-right: 8px;  line-height: 34px; vertical-align: middle; margin-bottom: 8px}
.pagination a.paginationLink{padding-left:25px; padding-right:25px; width: auto}
.pagination .current {color: #fff;background-color: #336B9F}
.pagination .next, .pagination .prev{font-size: 30px; line-height: 31px}
.pagination a {
color: #25305D;
background-color: rgba(192, 218, 231, 0.30);

    text-decoration: none;
    transition: background-color .3s ease;
}
.disabled
{opacity: 0.2;
  filter: grayscale(1);
pointer-events: none;}
.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #EB8B0C;
    color: #fff;
}
/* ==================================== breadcrumb menu & pagination css end here========================== */
.box
{
  position: relative;
}
.box:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.imageHolder
{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.OF-cover {
			object-fit: cover;
			object-position: center center;
			width: 100%;
      height: 100%;
		}

    img.lazyloading{
    	/* background-image: url('../images/ajax-loader.svg');

    	background-position: center center;
    	background-repeat: no-repeat;
    	background-size: 40px; */
    }
    .logged-in .cardImage img, .logged-in .teamPhoto img,
    .logged-in img[data-lazy-src], .logged-in img:not(.site-logo)
    {
      opacity: 1 !important;
    }
    .imgloader
    {
      width: 40px;
      height: 40px;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      background-image: url('../images/ajax-loader.svg');
    background-position: center center;
      background-repeat: no-repeat;
      background-size: 40px;
    }
    img[data-lazy-src], img:not(.site-logo){
      opacity: 0;
      -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
img.lazyloaded
    {
      opacity: 1 !important;
    }
    img.lazyloaded ~ .imgloader
    {
      opacity: 0;
    }
.alm-btn-wrap .alm-load-more-btn.loading {
    overflow: hidden;
    height: 100%;
}
    .alm-btn-wrap .alm-load-more-btn.loading:before {
        background: url('../images/ajax-loader.svg') no-repeat !important;
        background-size: 30px !important;
        top: -3px !important;
    }
.fadeIn {
	opacity: 0;
	transition: opacity 1s ease .4s;
	-webkit-transition: opacity 1s ease .4s;
	-moz-transition: opacity 1s ease .4s;
	-o-transition: opacity 1s ease .4s;
}

.fadeIn.animateMe {
	opacity: 1
}

.fadeInUp {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	transform: translateY(-30px);
	opacity: 0;
	transition: opacity 1s ease .4s,transform 1s ease .4s;
	-webkit-transition: opacity 1s ease .4s,transform 1s ease .4s;
	-moz-transition: opacity 1s ease .4s,transform 1s ease .4s;
	-o-transition: opacity 1s ease .4s,transform 1s ease .4s;
}
.fadeInUp.animateMe {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
}



.animation{
  -webkit-transition: all .3s cubic-bezier(.16,.84,.44,1);
  -moz-transition:    all .3s cubic-bezier(.16,.84,.44,1);
  -o-transition:      all .3s cubic-bezier(.16,.84,.44,1);
  transition:         all .3s cubic-bezier(.16,.84,.44,1);
}

.flexNoWrap, .flexWrap, .flexStretch, .flexHorizontalCenter, .flexVerticalCenter, .flexRowReverse, .flexcolReverse, .flexGrow, .leftImageVideoRightText,
header > div, .alm-listing .alm-reveal, .filtersRow, .alm-filters, .TeanDetailsRow, .SingleEventRow, .SingleNewsRow, .quoteWithAuthor > div,
.textImageVideoRow, .textImageVideoRow .TextHolder, .singleCaseStudy > div.col_1_1, .capsuleImageText > div.col_1_1, .footerTop, .socailLinks,
.midContainer .searchandfilter ul
{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox;      /* TWEENER - IE 10 */
   display: -webkit-flex;     /* NEW - Chrome */
   display: flex;
}

.flexWrap, .alm-reveal, .leftImageVideoRightText,.SingleNewsRow, .footerTop, .socailLinks, .midContainer .searchandfilter ul
{
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
flex-flow: row wrap;
}


.flexStretch{
   -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;

}

.flexHorizontalCenter, .capsuleImageText > div.col_1_1
{
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;

}

header > div
{
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
-ms-flex-pack: space-between;
justify-content: space-between;

}



.flexVerticalCenter, .filtersRow, .alm-filters, .quoteWithAuthor > div, .textImageVideoRow .TextHolder, header > div,
.singleCaseStudy > div.col_1_1, .socailLinks, .midContainer .searchandfilter ul
{
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
}

.flexRowReverse, .textImageVideoRow.imageRight, .singleCaseStudy.imageRight > .col_1_1, .capsuleImageText.imageRight > .col_1_1
{
  -webkit-flex-flow: row-reverse wrap;
  flex-flow: row-reverse wrap;
  -ms-flex-flow: row-reverse wrap;
}

.flexcolReverse
{
     -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
.flexcolReverse .col
{
  width: 100%;
}

.flexGrow
{
   -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-flow: row wrap;
}

.flexGrow .col:last-child {
  -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.fluidVideo {
	padding-bottom: 56.1%;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.fluidVideo iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}



.wpcf7-not-valid {
	border: 1px solid #f00 !important;
}
span.wpcf7-not-valid-tip, div.wpcf7-validation-errors {
	display: none !important;
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
	color: #fff;
	padding: 10px !important;
	margin: 20px 0 !important;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	max-width: 560px;
	margin: 20px auto 0 auto!important;
}

.wpcf7-mail-sent-ng{
	    max-width: 100%;
    text-align: center;
	margin: 20px auto 0 auto!important;
}



.col_1_1, .col_1_1_1, .col_1_1_1_1
{
  margin: 0 auto;
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.col_1_1_1 .col{
  width: 33.33%;
}
.col_1_1_1_1 .col{
  width: 25%;
}
.col_1_1 .col{
  width: 50%;
}
.col_1_1::after, .col_1_1_1::after, .centerBlock::after, .content_1130::after,
.col::after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0%;
}

.col{
  float: left;
  padding: 0;
  position: relative;
  width: 100%;
  overflow: hidden;
  text-align: left;
}
.col_1_1 .col { width: 50%; padding: 0;}
.col_1_1_1 .col { width: 33.33%; padding: 0;}
.col_1_1 .col p:last-child{ padding-bottom: 0;}




.gform_confirmation_message
{
  background-color: #336B9F;
      padding: 50px 30px;
      font-weight: 500;
      text-align: center;
      color: #fff;
      font-size: 32px;
      line-height: 40px;
}
.gform_confirmation_message p{
  max-width: 100% !important;
  padding-bottom: 0;
}


.gchoice
{
	position: relative;
}
.gchoice input[type="checkbox"],
.gchoice input[type="radio"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.gchoice label {
  position: relative;
  display: inline-block;
  padding: 0 0 0 2em;
  height: 1.5em;
  line-height: 1.5;
  cursor: pointer;
}
.gchoice label::before,
.gchoice label::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 25px;
  height: 25px;
}
.gchoice label::before {
  content: " ";
  border: 1px solid #00385b;
  border-radius: 20%;
}
/* Checkbox */
.gchoice input[type="checkbox"] + label::after {
  content: "";
  color: #fff;
  text-align: center;
    width: 15px;
    font-size: 0px;
    height: 8px;
    left: 6px;
    top: 6px;
    font-size: 0px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0px;
    transform: rotate(-50deg);
    border-top: 0px;
    border-right: 0px;
}
/* Radio */
.gchoice input[type="radio"] + label::before {
  border-radius: 50%;
}
.gchoice input[type=radio] + label::after {
  content: " ";
  top: 9px;
      left: 9px;
      width: 9px;
      height: 9px;
      background: #ffffff;
  border: 0 solid #00385b;
  border-radius: 50%;
}
/* :checked */
.gchoice input[type="checkbox"]:checked + label::before,
.gchoice input[type="radio"]:checked + label::before {
  background: #EB8B0C;
  border-color: #EB8B0C;
}
.gchoice input[type="checkbox"] + label::after,
.gchoice input[type=radio] + label::after {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.gchoice input[type="checkbox"]:checked + label::after,
.gchoice input[type=radio]:checked + label::after {
  -webkit-transform: scale(1) rotate(-50deg);
  -ms-transform: scale(1) rotate(-50deg);
  -o-transform: scale(1) rotate(-50deg);
  transform: scale(1) rotate(-50deg);
}
/* Transition */
.gchoice label::before,
.gchoice label::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
.resWrap
{
  width: 100%;
  overflow-x: auto;
    overflow-y: hidden;
}
.entry .resWrap table{
	min-width: 480px;
}
.cookielawinfo-row-cat-table
{margin-left: 0px!important}

.cli_pg_page_contaner div > p:last-of-type{
  padding: 0px;
}
.cli_pg_page_contaner div + h3
{margin-top: 20px;}
table.cookielawinfo-classic, table.cookielawinfo-winter{font-family:"greycliff-cf" !important;}
